Portainer Stack:
```yaml
---
version: "3.8"
services:
  tasmota-device-manager:
    image: ghcr.io/sirgoodenough/tdmdock:${tag-latest}
    container_name: tasmota-device-manager
    network_mode: ${NET-bridge}
    volumes:
      - /tasmota_backups/tdm:/config
      - /etc/localtime:/etc/localtime:ro
      - /etc/timezone:/etc/timezone:ro
    ports:
      - 5810:5800
      - 5910:5900
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
AutoUpdate=true
```