Portainer Stack:
```yaml
---
version: "3.8"
services:
  dillinger:
    image: lscr.io/linuxserver/dillinger:${tag-latest}
    container_name: dillinger
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - dillinger:/config
    ports:
      - 8080:8080
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}

volumes:
  dillinger:
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```