``yaml
---
version: "3.8"
services:
  cryptpad:
    image: promasu/cryptpad:nginx-alpine
    container_name: cryptpad
    hostname: cryptpad
    restart: unless-stopped
    environment:
      - CPAD_MAIN_DOMAIN=sthope.dev
      - CPAD_SANDBOX_DOMAIN=docs.sthope.dev
      - CPAD_HTTP2_DISABLE=false
    ports:
      - "80:80"
      - "443:443"
    expose:
      - "80"
      - "443"
    ulimits:
      nofile:
        soft: 1000000
        hard: 1000000
    labels:
      - com.centurylinklabs.watchtower.enable=true
# mkdir -p /docker/cryptpad/{blob,block,customize,data,datastore}
```